RSS   Vulnerabilities for
'Additional variation images for woocommerce'
   RSS

2019-08-29
 
CVE-2019-15778

CWE-79
 

 
The woo-variation-gallery plugin before 1.1.29 for WordPress has XSS.

 

 >>> Vendor: Getwooplugins 2 Products
Woo-variation-swatches
Additional variation images for woocommerce


Copyright 2019, cxsecurity.com

 

Back to Top